/* 横幅 */
#banner{
	position: relative;
	overflow: hidden;
}
#banner .img{
	display:block;
	margin:0 auto;
    width: 100%;
}
.banner-pagination-center{
	text-align:center;
	position: absolute;
    bottom: 30px;
	width:100%;
	z-index:10;
}
#banner .banner-pagination {
	display:inline-block;
	width:auto !important;
}
#banner .banner-pagination .swiper-pagination-bullet {
    border-radius: 0;
    opacity: 1;
    margin: 0 5px;
	border-radius:0;
	border:1px solid #999;
	padding:8px;
	border-radius:15px;
	background:none;
	position:relative;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
#banner .banner-pagination .swiper-pagination-bullet:before{
	content:'';
	position:absolute;
	top:3px;
	left:3px;
	display:block;
	width:10px;
	height:10px;
	border-radius:50%;
	background:#999;
}
#banner .banner-pagination .swiper-pagination-bullet-active{
	border-color:#1b1b1b;
}
#banner .banner-pagination .swiper-pagination-bullet-active:before{
	background:#1b1b1b;
}


.adText{
	text-align:center;
	background:#000000;
	color:#fff;
	padding:50px 0;
}
.adText .t1{
	font-size:56px;
}
.adText .t2{
	font-size:24px;
	margin:15px 0 20px 0;
}
.adText a{
	color:#fff;
}
.adText a .iconfont{
	font-size:22px;
}

.adImg{
	display:flex;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
}
.adImg .item{
	width:33.333%;
}
.adImg .item img{
	display:block;
	max-width:100%;
	max-height:100%;
}

.weCan{
	padding:60px 0;
}
#weCanSwiper{
	overflow:hidden;
	position:relative;
}
.weCan .item{
	display:flex;
	flex-wrap:wrap;
}
.weCan .text{
	text-align:left;
	width:55%;
}
.weCan .text .t2{
	font-size:22px;
	margin:55px 0;
}
.weCan .text .desc{
	border-left:1px solid #333;
	line-height:40px;
	padding-left:40px;
	font-size:15px;
}
.weCan .imgbox{
	width:45%;
	display:flex;
	justify-content:flex-end;
}
.weCan .imgbox img{
	display:block;
	max-width:100%;
	max-height:700px;
}
.weCan .text .title{
	color:#cfa676;
	font-size:36px;
	margin-bottom:30px;
}
.weCan .text .title:before{
	content:'';
	display:block;
	width:50px;
	height:3px;
	background:#cfa676;
	margin-bottom:15px;
}
.weCan .pagination-box{
	position:absolute;
	bottom:15px;
	left:0px;
	z-index:99;
}

.weCan .pagination-box .swiper-pagination-bullet{
	border-radius:0px;
	background:#d9d9d9;
	width:35px;
	margin-right:10px;
	height:6px;
	opacity:1;
}
.weCan .pagination-box .swiper-pagination-bullet-active{
	background:#1b1b1b;
}


.product{
	background:#f5f5f5;
	padding:65px 0;
}
.product .topTitle{
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.product .topTitle .title{
	color:#cfa676;
	font-size:36px;
	margin-bottom:30px;
}
.product .topTitle .title:before{
	content:'';
	display:block;
	width:50px;
	height:3px;
	background:#cfa676;
	margin-bottom: 15px;
}

.product .topTitle .class{
	margin-left:auto;
}
.product .topTitle .class a{
	display:inline-block;
	margin:0 15px;
}
.product .topTitle .class a:after{
	display:block;
	content:'';
	height:2px;
	width:0px;
	background:#cfa676;
	margin-top:3px;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
.product .topTitle .class a:hover,.product .topTitle .class a.on{
	color:#cfa676;
}
.product .topTitle .class a:hover:after,.product .topTitle .class a.on:after{
	width:45%;
}
.product .topTitle .more{
	display:block;
	margin-left:35px;
}
.product .topTitle .more:hover{
	color:#cfa676;
}
.product-list{
	overflow:hidden;
}
.product-list .item .info{
	background:#0d0d0d;
	padding:15px 20px;
}
.product-list .item .imgbox{
	overflow:hidden;
	width:100%;
}
.product-list .item .imgbox img{
	transform:scale(1); 
	 transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
}
.product-list .item:hover img{
	transform:scale(1.1); 
}
.product-list .item:hover .name h3,.product-list .item:hover .name .iconfont{
	color:#cfa676;
}
.product-list .item .name{
	display:flex;
	justify-content:space-between;
}
.product-list .item .name h3{
	font-size:18px;
	color:#fff;
	word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical;
    overflow:hidden;
	font-weight:700;
	margin-right:10px;
}
.product-list .item .name .iconfont{
	color:#fff;
}
.product-list .item .desc{
	height:42px;
	width:100%;
	color:#fff;
	font-size:14px;
	word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
	opacity:0.7;
}

.product-pagination{
	padding-top:40px;
}
.product-pagination .swiper-pagination-bullet{
	width:30px;
	height:6px;
	margin:0 8px;
	background:#d9d9d9;
	opacity:1;
	border-radius:0;
}
.product-pagination .swiper-pagination-bullet-active{
	background:#1b1b1b;
}
.product-swiper .item{
	display:flex;
	justify-content:center;
}
.product-swiper .item img{
	display:block;
	max-width:100%;
	max-height:100%;
}

.news{
	padding:80px 0;
}
.news .item{
	background-size:cover;
}
	
.news .topTitle{
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.news .topTitle .title{
	color:#cfa676;
	font-size:36px;
	margin-bottom:30px;
}
.news .topTitle .title:before{
	content:'';
	display:block;
	width:50px;
	height:3px;
	background:#cfa676;
	margin-bottom: 15px;
}

.news .text .item{
	border-bottom:1px dashed #1b1b1b;
	padding-top:30px;

	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
.news .text .item:hover{
	padding-left:10px;
}
.news .text .item:hover h3{
	color:#cfa676;
}
.news .text .item a{
	color:#1b1b1b;
}
.news .text .item h3{
	font-size:18px;
	font-weight:700;
	margin-bottom:23px;
}
.news .text .item .desc{
	font-size:14px;
	opacity:0.7;
	word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
	height:42px;
	margin-bottom:30px;
}
.news .text .item .more{
	 margin-bottom:30px;
}
.news .imgs .item{
	height:200px;
	background-size:cover;
}
.news .imgs .item:hover .date{
	width:55%;
	background:rgba(0,0,0,0.5);
}
.news .imgs .item .date{
	background:rgba(0,0,0,0.3);
	width:50%;
	height:100%;
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction:column;
	color:#fff;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
.news .imgs .item .date .day{
	font-size:60px;
	font-weight:500;
}

@media screen and (min-width:0px) and (max-width:768px){
	#banner .banner-pagination-center{bottom:10px;}
	#banner .swiper-pagination-bullet{height:4px;}
	
	.adText{padding:30px 0;}
	.adText .t1{font-size:32px;}
	.adText .t2{font-size:16px;}
	
	
	.weCan .text{width:100%;margin-bottom:30px;}
	.weCan .text .t2{margin:40px 0;}
	.weCan .imgbox{width:100%;}
	.weCan .pagination-box{width:100%;display:flex;justify-content:center;}
	
	.weCan{padding:30px 0;}
	.weCan .text .t2{margin: 30px 0;font-size:20px;}
	.weCan .text .title{font-size:24px;}
	.weCan .text .title:before{width:30px;}
	.weCan .text .desc{padding-left:15px;}
	
	.product{padding:30px 0;}
	.product .topTitle .class{display:none;}
	.product .topTitle .title{font-size:24px;}
	.product .topTitle .title:before{width:30px;}
	.product-list .item .name h3{font-size:16px;}
	
	.news{padding:30px 0;}
	.news .topTitle .class{display:none;}
	.news .topTitle .title{font-size:24px;}
	.news .topTitle .title:before{width:30px;}
	.news .text .item{padding-top:15px;}
	.news .text .item .more{margin-bottom: 15px;}
	.news .text .item h3{margin-bottom: 15px;}
	.news .text .item .desc{margin-bottom: 15px;}
	.news .imgs .item{height: 150px;}
	
}

